function FileData_Pairs(x)
{
x.t("active","directory");
x.t("consiste","une");
x.t("objet","est");
x.t("noms","hi\u00e9rarchique");
x.t("noms","dns.");
x.t("noms","domaines");
x.t("mani\u00e8re","former");
x.t("type","donn\u00e9es");
x.t("d\u00e9termine","type");
x.t("des","structures");
x.t("des","espaces");
x.t("des","domaines");
x.t("des","objets");
x.t("arborescence","similaire");
x.t("arborescence","domaines");
x.t("base","donn\u00e9es");
x.t("hi\u00e9rarchiques.","chaque");
x.t("les","structures");
x.t("tout","d\u2019abord");
x.t("commutateur","consoles");
x.t("hi\u00e9rarchique","g\u00e9n\u00e9rale");
x.t("chaque","objet");
x.t("qui","d\u00e9termine");
x.t("habituelle","des");
x.t("structures","d\u2019objets");
x.t("structures","hi\u00e9rarchiques");
x.t("stocker.","les");
x.t("(ad)","consiste");
x.t("cat\u00e9gorie","d\u2019objets");
x.t("dns.","gamme");
x.t("hi\u00e9rarchie","noms");
x.t("espaces","noms");
x.t("pouvant","\u00eatre");
x.t("pour","commutateur");
x.t("pour","prendre");
x.t("consoles","distantes");
x.t("seule","arborescence");
x.t("similaire","repr\u00e9sentation");
x.t("directory","(ad)");
x.t("directory","d\u00e9ploiement");
x.t("directory","fonction");
x.t("directory","structure");
x.t("d\u00e9ploy\u00e9s","mani\u00e8re");
x.t("d\u00e9ploy\u00e9s","dans");
x.t("d\u00e9ploiement","active");
x.t("dans","une");
x.t("d\u2019objets","hi\u00e9rarchiques.");
x.t("d\u2019objets","qui");
x.t("peut","stocker.");
x.t("fonction","ldap");
x.t("qu\u2019il","peut");
x.t("domaines","pouvant");
x.t("domaines","d\u00e9ploy\u00e9s");
x.t("charge","une");
x.t("distantes","structure");
x.t("distantes","dell");
x.t("comprenant","des");
x.t("associ\u00e9","une");
x.t("g\u00e9n\u00e9rale","d\u00e9taill\u00e9e.");
x.t("donn\u00e9es","qu\u2019il");
x.t("donn\u00e9es","distribu\u00e9e");
x.t("est","associ\u00e9");
x.t("est","con\u00e7ue");
x.t("d\u2019abord","des");
x.t("con\u00e7ue","pour");
x.t("objets","repr\u00e9sentant");
x.t("repr\u00e9sentation","habituelle");
x.t("distribu\u00e9e","comprenant");
x.t("repr\u00e9sent\u00e9s","dans");
x.t("structure","noms");
x.t("structure","d\u2019active");
x.t("d\u2019active","directory");
x.t("ldap","pour");
x.t("hi\u00e9rarchiques","comprennent");
x.t("\u00eatre","repr\u00e9sent\u00e9s");
x.t("commutateurs","consoles");
x.t("repr\u00e9sentant","des");
x.t("former","une");
x.t("une","arborescence");
x.t("une","base");
x.t("une","cat\u00e9gorie");
x.t("une","hi\u00e9rarchie");
x.t("une","seule");
x.t("une","structure");
x.t("prendre","charge");
x.t("comprennent","tout");
x.t("dell","est");
x.t("gamme","commutateurs");
}
